{
  "FileName" : "DOCS-oow2014-hol9460-docs-se.docx",
  "SemanticPath" : "DOCS oow2014 hol9460 docs se",
  "DocExtension" : "docx",
  "CreatedOn" : "2018-10-03T20:57:00Z",
  "ModifiedOn" : "2018-10-05T02:01:00Z",
  "Author" : "mans",
  "Title" : null,
  "Pages" : 1,
  "Words" : 5571,
  "Images" : 0,
  "Paragraphs" : 369,
  "Content" : [ {
    "Id" : 1,
    "Titles" : null,
    "Text" : "Enterprise ECA.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 2,
    "Titles" : null,
    "Text" : "Hi Mans,",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 3,
    "Titles" : null,
    "Text" : "                Some feedback I got from our team. You may want to consolidate.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 4,
    "Titles" : null,
    "Text" : "Top Blockers:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 5,
    "Titles" : null,
    "Text" : "Database Backup Cloud on OCI: Currently Database Backup Cloud only works with OCI-C but not OCI. It is required to work on OCI for the JPMC Archive Cloud opportunity as OCI-C is not PCI compliant while PCI compliance is required for JPMC Merchant Services.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 6,
    "Titles" : null,
    "Text" : "OCI Native PaaS Control Plane: Current PSM (PaaS Service Manager) manages PaaS instances on OCI through public Internet, all PaaS instances are also only accessible from the public Internet and not deployable in VCN private subnets. This is unlikely to meet the stringent security control requirements of large financial institutions. We already had to switch to an IaaS based architecture for the JPMC CECL opportunity due to these issues. To overcome the problems, OCI native PaaS control plane is required that should allow PaaS app and database instances to be deployed in any user defined VCN subnets.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 7,
    "Titles" : null,
    "Text" : "VM on dedicated HW for a single tenant (or better yet for a tenant group since each customer could have multiple tenancies): This is required for the JPMC PaaS for HCM program.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 8,
    "Titles" : null,
    "Text" : "Autonomous services not integrated with VCN in OCI. Also, DR  (across region) skew needed for Autonomous service in OCI, as customer cannot setup DR themselves in these fully Oracle managed services.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 9,
    "Titles" : null,
    "Text" : "Large Financial Customers are not willing to put PCI/credit card/sensitive data into our Cloud (or anyone’s cloud) at this point.  .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 10,
    "Titles" : null,
    "Text" : "Cloud at Customer offerings for same customers, need to have to have new sku(s) for Cloud Operations remote connectivity that are viable to   highly regulated financial institutions.  These include use of US only Cloud Ops resources, use of customer’s VDI’s and customer’s identity management.  .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 11,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 12,
    "Titles" : null,
    "Text" : "Top Recommendations:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 13,
    "Titles" : null,
    "Text" : "Instance Pool: This feature was just released LA this week. After discussion with the PM, some gap was discovered for HA support.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 14,
    "Titles" : null,
    "Text" : "Current design does not support the use case of a complete AD failure. That is, if an Instance Pool is distributed over 2 or 3 ADs and if one of the ADs is down, none of the instances that were running in the failed AD would recovered. This is because they always re-start a failed instance in the same AD, which is not sufficient. The PM (Andy Corran) had documented this as a feature request.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 15,
    "Titles" : null,
    "Text" : "Be able to preserve the IP when a terminated instance is auto restarted. Currently a random IP will be assigned. This means all client/peer applications would have to be reconfigured with the new IP in order to reconnect. Andy also recorded this as a feature request.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 16,
    "Titles" : null,
    "Text" : "Be able to attach a Load Balancer to an Instance Pool. Otherwise it is not very useful. Currently not supported but I was told it is already on roadmap.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 17,
    "Titles" : null,
    "Text" : "Auto-scaling: Already on roadmap.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 18,
    "Titles" : null,
    "Text" : "I think the above are key features to win mind share. Items a, c and d have been supported by AWS all alone. Item b was not supported by AWS as far as I know, as we had to do some DevOps automation when I worked on AWS at Amdocs. If we can support, it may give use an edge over AWS. In my view, elasticity is the hallmark of public cloud infrastructure. Otherwise nobody would consider Oracle as a Tier 1 cloud provider.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 19,
    "Titles" : null,
    "Text" : "Highly available private load balancers across ADs: Cross-AD HA is required for production use.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 20,
    "Titles" : null,
    "Text" : "Oracle Cloud Platform with unified console and IAM control for all PaaS/IaaS services: Separation of PaaS from IaaS causes confusion and gives the impression that Oracle cloud is fragmented instead of integrated. A unified OCP will be much stronger when compared with AWS/Asure/GCP.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 21,
    "Titles" : null,
    "Text" : "Unified monitoring of all customer’s IaaS/PaaS services (similar to AWS CloudWatch): It is probably true that customer can OMC to monitor its OCI resources. But some basic pre-integrated monitoring will be useful to get user started without too much effort.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 22,
    "Titles" : null,
    "Text" : "Private ATP/ADW instances: Customers should have the option to provision ATP/ADW instances in private VCN subnets or at least accessible via VPN or FastConnect private virtual circuit.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 23,
    "Titles" : null,
    "Text" : "DBCS and DBaaS should probably merged: It is very confusing to have two database services.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 24,
    "Titles" : null,
    "Text" : "Highly available FSS across ADs: Cross-AD HA is required for production use and to compete with AWS’ Elastic File Services (EFS).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 25,
    "Titles" : null,
    "Text" : "Get simpler, faster to install remote connectivity that addresses regulated financial customer’s security concerns for both OCC and ExaCC.  .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 26,
    "Titles" : null,
    "Text" : "Get FedRamp Moderate for the normal OCI Regions—Wells Fargo requires this; AWS provides it.  .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 27,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 28,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 29,
    "Titles" : null,
    "Text" : "Shahnawaz Khan | Oracle Enterprise Cloud Architect.\nPhone: +1 201.647.8277 (M).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 30,
    "Titles" : null,
    "Text" : "Oracle NATD Enterprise Cloud Architects - Financial Services.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 31,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 32,
    "Titles" : null,
    "Text" : "From: Mans Bhuller.\nSent: Wednesday, September 26, 2018 10:13 PM.\nCc: Chris Fox; Mark Carroll; Elizabeth Melvin; Shahnawaz Khan; Darryl Brown; Scott Howe; Adi Zohar; Emily Yan; Larry Welles; Jeffrey Cowen; Andy Tael; Bogapurapu laxmi krishna Rao; Danny Goodman; Jennie Vasquez; Jamar Thomas; Suhail Suhail; Lukasz Feldman; Joe Corvaia; William Green; Jessica Liebson; Santosh Kumar Ramarathnam; Smriti Kumar; Mark Waldron; Kundan Sarkar; Ryan Dardis; Rajesh Chawla; John Growdon; Jack Kingsley; Michael Mcclure; Gary N Miller; Raja Mukherjee; Kranthi Pullagurla; Hadas Birin; Kim Njeru; Maurits Blok; Chris Cyr; Sara Matthews; Dallas Young; Bob Marriott; Anita Adoba; Roy Hunter; Sanjay Mallik; Beide Wang; Naresh Viradiya; Carl Griffin; Girish Ahuja; Aaron Cornfeld; Marcus Dandrea; Moe Khan; Venkat Uppuluri; Tim Kelly.\nSubject: NAS Geo.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 33,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 34,
    "Titles" : null,
    "Text" : "Okay North America!",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 35,
    "Titles" : null,
    "Text" : "Time to start your feedback engines. I'm going to assume that LATAM will take about 15m from the 1 hr slot that we have so let's work to get all the NAS feedback together with some representatives from the different organizations. I suggest that we breakout the feedback into commercial/Fed-State/Digital/A-Team. Do we have specific feedback from consulting, CSM and partners that needs to be included? It would be great to have a CSM view of the breakouts too?",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 36,
    "Titles" : null,
    "Text" : "If your in basic agreement, can the natural leads for each org get me the breakdowns and feedback in template format so I can co-create the master deck? If everyone else can send their personal thoughts on the data we need in any format then I'll be happy to include. Basic brain dump by COB Friday is the first target for everyone.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 37,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 38,
    "Titles" : null,
    "Text" : "thanks.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 39,
    "Titles" : null,
    "Text" : "Mans.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 40,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 41,
    "Titles" : null,
    "Text" : "data needed below:-",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 42,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 43,
    "Titles" : null,
    "Text" : "NAS/LATAM Geo Feedback Session: Top Wins & Why, Top Losses & Why, Top Blockers, Top Recommendations.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 44,
    "Titles" : null,
    "Text" : "Let's also add in the fiscal growth numbers/usage data.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 45,
    "Titles" : null,
    "Text" : "----- Original Message -----\nFrom: john.growdon@oracle.com.\nTo: tim.kelly@oracle.com, larry.welles@oracle.com, shahnawaz.khan@oracle.com, mark.d.waldron@oracle.com, joe.corvaia@oracle.com, mandip.bhuller@oracle.com, chris.cyr@oracle.com, kranthi.pullagurla@oracle.com, darryl.brown@oracle.com, naresh.viradiya@oracle.com, kim.njeru@oracle.com, william.x.green@oracle.com, kundan.sarkar@oracle.com, aaron.cornfeld@oracle.com, emily.yan@oracle.com, scott.howe@oracle.com, jamar.e.thomas@oracle.com, chris.fox@oracle.com, maurits.blok@oracle.com, michael.mcclure@oracle.com, elizabeth.melvin@oracle.com, roy.hunter@oracle.com, jeffrey.cowen@oracle.com, anita.adoba@oracle.com, hadas.birin@oracle.com, marcus.d.andrea@oracle.com, beide.wang@oracle.com, ryan.dardis@oracle.com, jessica.liebson@oracle.com, sara.t.matthews@oracle.com, paul.goodman@oracle.com, adi.zohar@oracle.com, venkat.uppuluri@oracle.com, mark.j.carroll@oracle.com, carl.griffin@oracle.com, jennie.vasquez@oracle.com, santosh.kumar.ramarathnam@oracle.com, sanjay.mallik@oracle.com, dallas.young@oracle.com, muhammad.suhail@oracle.com, bob.marriott@oracle.com, jack.kingsley@oracle.com, smriti.kumar@oracle.com, blkrishna.rao@oracle.com, moe.f.khan@oracle.com, raja.mukherjee@oracle.com, lukasz.feldman@oracle.com, rajesh.chawla@oracle.com, andy.tael@oracle.com, gary.miller@oracle.com, girish.ahuja@oracle.com.\nCc: rohit.rahi@oracle.com, andrea.marchesini@oracle.com, megan.javidan@oracle.com, john.growdon@oracle.com, kash.iftikhar@oracle.com, james.stanbridge@oracle.com.\nSent: Wednesday, September 26, 2018 3:04:14 PM GMT -08:00 US/Canada Pacific.\nSubject: IaaS STP Agenda - October 3rd - 5th Redwood City Conference Center.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 46,
    "Titles" : null,
    "Text" : "Hi Team,",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 47,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 48,
    "Titles" : null,
    "Text" : "Thank you for accepting our invitation to the IaaS STP 2018!  We look forward to seeing you next week. .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 49,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 50,
    "Titles" : null,
    "Text" : "As you prepare for the meeting, we wanted highlight several important items associated with the event:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 51,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 52,
    "Titles" : null,
    "Text" : "Location:  Oracle Conference Center (Redwood City), Main Auditorium on the first floor.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 53,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 54,
    "Titles" : null,
    "Text" : "Breakfasts – we have arranged to have breakfast available each day at the conference center from 7:00AM – 8:00AM.   Breakfast is a great time to network with your local teams as well as teams from other geos. .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 55,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 56,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 57,
    "Titles" : null,
    "Text" : "Dinners:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 58,
    "Titles" : null,
    "Text" : "Wednesday, October 3rd  (5:00PM – 7:00PM) – immediately after the last presentation on Wednesday, we will be going over to the lobby of Building 200 for heavy hor d’oeuvres and drinks. .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 59,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 60,
    "Titles" : null,
    "Text" : "Thursday, October 4th (6:00PM – 8:30PM) – drinks and sit down dinner will be held at the Domenico Winery in San Carlos.  This is a fantastic venue that is only a short distance from the Oracle campus and local hotels.   It is a quick taxi or Uber/Lyft ride to it.  For more information, check out their web site:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 61,
    "Titles" : null,
    "Text" : "                                                    i.     http://www.domenicowinery.com/About-Us/Our-Vineyards.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 62,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 63,
    "Titles" : null,
    "Text" : "Start Time:  8:00AM     We intend to start the event each day at 8:00AM.  Please be in your seat and ready to go at this time.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 64,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 65,
    "Titles" : null,
    "Text" : "Badges:  Please wear your badges at all times.  We have a colored border on your badge that identifies your geo.  Each geo has their own color.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 66,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 67,
    "Titles" : null,
    "Text" : "Agenda:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 68,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 69,
    "Titles" : null,
    "Text" : "Day 1 (Wednesday, Oct 3rd).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 70,
    "Titles" : null,
    "Text" : "Product Development Day – OCI The Best Infrastructure for Enterprise Workloads.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 71,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 72,
    "Titles" : null,
    "Text" : "Day 2 (Thursday, Oct 4th).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 73,
    "Titles" : null,
    "Text" : "Conquering Technical Challenges.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 74,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 75,
    "Titles" : null,
    "Text" : "Day 3 (Friday, Oct 5th).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 76,
    "Titles" : null,
    "Text" : "Geo Feedback Day / Professional Services Day.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 77,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 78,
    "Titles" : null,
    "Text" : "Best Regards,",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 79,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 80,
    "Titles" : null,
    "Text" : "John Growdon / Andrea Marchesini / Kash Iftikhar / James Stanbridge.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 81,
    "Titles" : null,
    "Text" : "  We need private IPs for all services on OCI.  The lack of private IPs for ADW/ATP is hurting our deal at Halliburton.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 82,
    "Titles" : null,
    "Text" : "  network flow logs.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 83,
    "Titles" : null,
    "Text" : "  third party network appliance support.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 84,
    "Titles" : null,
    "Text" : "  autoscaling.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 85,
    "Titles" : null,
    "Text" : "  vmware support on BM.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 86,
    "Titles" : null,
    "Text" : "  usage limits or governance per compartment.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 87,
    "Titles" : null,
    "Text" : "  Dynamic shape scaling (i.e. increase/decrease OCPUs), with no downtime, of VM compute and database shapes.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 88,
    "Titles" : null,
    "Text" : "  Fast Connect Network POP locations throughout North America, including Dallas, TX.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 89,
    "Titles" : null,
    "Text" : "  I know it's more DB related but... ability to run OCI DB 12c+ in a non-CDB architecture.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 90,
    "Titles" : null,
    "Text" : "  I'm looking for support for SuSE OS images on OCI.  I know we have paravirtual shape support - however, my customer is running Sles 11.4 which has an older Linux kernel than will be supported.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 91,
    "Titles" : null,
    "Text" : "  We don't have the availability to boost RAM without also having to boost OCPUs.  Not all workloads benefit from higher compute. Some are memory and I/O intensive instead.  It adds too much cost in competitive situations.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 92,
    "Titles" : null,
    "Text" : "What are we doing to support Oracle ERP customers that are running old EBS platforms. We just can’t say we can’t support them / not tested in OCI. What can we offer to customers who want to move them to OCI “as-is” without any upgrade to recommended versions?.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 93,
    "Titles" : null,
    "Text" : "What’s the plan for OCI compatible OC@C offerings?",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 94,
    "Titles" : null,
    "Text" : "What is the plan for Dephasing OCI-C at existing OCI-C data centers and transition them to OCI architecture? and when can we get past OCI-C for good?",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 95,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 96,
    "Titles" : null,
    "Text" : "I will update this list as I put some more thought to it.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 97,
    "Titles" : null,
    "Text" : "Live migration from on-premise – VM to VM – intra version -> Live migration of workloads – Ravello | not live.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 98,
    "Titles" : null,
    "Text" : "ORACLE DIRECT.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 99,
    "Titles" : null,
    "Text" : "Top Blockers.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 100,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 101,
    "Titles" : null,
    "Text" : "Technical.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 102,
    "Titles" : null,
    "Text" : "–         Routing irregularities in OCI.  VCN subnet to subnet routing does not follow routing rules that are defined, we treat VCN’s as large switched networks and ignore to segregation people expect from subnets.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 103,
    "Titles" : null,
    "Text" : "–         Firewall support – Log  Access and Content Filtering between tiers.  (Zenedge should help).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 104,
    "Titles" : null,
    "Text" : "–         Single Instance per VM where application doesn’t support Multi-tenant (cost of dev  / test).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 105,
    "Titles" : null,
    "Text" : "–         Bug’s / Downtime.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 106,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 107,
    "Titles" : null,
    "Text" : "Non-technical.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 108,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 109,
    "Titles" : null,
    "Text" : "–         Bandwidth to keep up with changes.  Both Internal Training and hysteresis of ongoing deals.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 110,
    "Titles" : null,
    "Text" : "–         Public sector availability of Monthly Flex.  Non-metered does not work well and that is all the Oracle can sell.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 111,
    "Titles" : null,
    "Text" : "–         Azure and AWS “free” resources.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 112,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 113,
    "Titles" : null,
    "Text" : "Wins:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 114,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 115,
    "Titles" : null,
    "Text" : "1.       Saint Petersburg College.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 116,
    "Titles" : null,
    "Text" : "         ARR - $237K.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 117,
    "Titles" : null,
    "Text" : "         what drove the Decision to Oracle – Oracle on Oracle – PC Cloud Manager, Licensing vs Azure.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 118,
    "Titles" : null,
    "Text" : "         Any presales issues that were identified – Windows use.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 119,
    "Titles" : null,
    "Text" : "         Any post Sales issues that were identified. – VCN Routing,  Hyper-V VM support,  Single Instance per DBaaS VM,  FFS ACL lists, reverse DNS Lookups, Provisioning Issues, Load Balancer scripting and reporting,",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 120,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 121,
    "Titles" : null,
    "Text" : "2.       Miami Dade.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 122,
    "Titles" : null,
    "Text" : "         ARR - $125K.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 123,
    "Titles" : null,
    "Text" : "         what drove the Decision to Oracle – Oracle On Oracle – OMCS shift.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 124,
    "Titles" : null,
    "Text" : "         Any presales issues that were identified – VCN Routing Issues.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 125,
    "Titles" : null,
    "Text" : "         Any post Sales issues that were identified. –.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 126,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 127,
    "Titles" : null,
    "Text" : "3.       Utah State University.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 128,
    "Titles" : null,
    "Text" : "         ARR - $68K.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 129,
    "Titles" : null,
    "Text" : "         what drove the Decision to Oracle – DB on BareMetal for Banner and DR. Performance huge concern.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 130,
    "Titles" : null,
    "Text" : "         Any presales issues that were identified – UCC to public school (leveraged MSI but that delayed the deal).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 131,
    "Titles" : null,
    "Text" : "         Any post Sales issues that were identified. – none yet.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 132,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 133,
    "Titles" : null,
    "Text" : "4.       Kaplan.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 134,
    "Titles" : null,
    "Text" : "         ARR - $48K.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 135,
    "Titles" : null,
    "Text" : "         what drove the Decision to Oracle – Oracle On Oracle – OMCS shift.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 136,
    "Titles" : null,
    "Text" : "         Any presales issues that were identified – No UCC for PS – Used Mythics as MSP.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 137,
    "Titles" : null,
    "Text" : "         Any post Sales issues that were identified. – Bandwidth for changes (EBS on DBCS/DBaaS).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 138,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 139,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 140,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 141,
    "Titles" : null,
    "Text" : "Wishlist items:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 142,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 143,
    "Titles" : null,
    "Text" : " - Universal Credit/Monthly Flex option for Public Sector.  Currently we have to go through an MSP Partner with higher rates.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 144,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 145,
    "Titles" : null,
    "Text" : "Non-metered contracts are not flexible and lead to a lot of customer satisfaction issues and Supersede / Replace and Terminate orders.  Everyone agrees that teh Flex Model is superior - we need to figure out a way to sell them to Public Sector Accounts (I am in Higher Education) .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 146,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 147,
    "Titles" : null,
    "Text" : " - Support for multiple instances / Oracle homes on VM Standard Shapes.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 148,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 149,
    "Titles" : null,
    "Text" : "The Dev/Test use case often involves a bigger number of low use databases.  On Premise this is often met by having multiple Oracle Homes and multiple Oracle Instances on a single server.   So an 8 Core Database Server may contain 15 or more Database Instances.  When we lift and shift these accounts to the cloud we have multi-tenant under Extreme Performance (Public Sector does not have a high Performance SKU) - but if the Application does not certify Multi-Tenant this is not an option.  An 8 Core DEV DB server licensed with 100 Named Users on premise can quickly become a 30 OCPU VM DBaaS or a Baremetal DB server.  All three of these options are expensive compared to the on premise solution.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 150,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 151,
    "Titles" : null,
    "Text" : " - Ravelo support for VMware images replicated to Oracle Cloud for DR purposes.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 152,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 153,
    "Titles" : null,
    "Text" : "The number one need for all the Ravelo calls I have had is the ability to replicate the on premise VMWare image to the cloud - and fire it up in ravello for testing and if needed.  A backgroup block by block replication to a volume that ravello could use would be fantastic.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 154,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 155,
    "Titles" : null,
    "Text" : " - Ability to create a stand alone DB for 12.1 12.2 in the cloud.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 156,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 157,
    "Titles" : null,
    "Text" : "We have a lot of conversations with customers about DR to the Cloud.   There are a large number of custoemrs who are running 12.1 / 12.2 - but are using the standalone option to create the the database.  This is incompatible with Active/Data Guard operations to the cloud.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 158,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 159,
    "Titles" : null,
    "Text" : " - BYOH support for ESXI on BareMetal.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 160,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 161,
    "Titles" : null,
    "Text" : "I have had a couple of customers specifically ask about Bring your own Hypervisor support using ESXi.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 162,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 163,
    "Titles" : null,
    "Text" : " - Support for on-premise to cloud replication of disk files.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 164,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 165,
    "Titles" : null,
    "Text" : "This is a more general solution to the Ravello enhancement above.   DR to cloud requires more then Dataguard replication of the Dataabse.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 166,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 167,
    "Titles" : null,
    "Text" : " - ACL lists for files in FFS.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 168,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 169,
    "Titles" : null,
    "Text" : "Currently FFX allow permissions at the mount level only.   Finer grained permissions for files / folders in FFS would allow broader use of FFS.  .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 170,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 171,
    "Titles" : null,
    "Text" : "- Delete Compartments in OCI.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 172,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 173,
    "Titles" : null,
    "Text" : "Once a compartment is created it cannot be deleted.  .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 174,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 175,
    "Titles" : null,
    "Text" : "- Nested Buckets in Object Storage.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 176,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 177,
    "Titles" : null,
    "Text" : "Currently Customers need to flatten directory structures to  create file names that embed this structure.  This leads to Buckets that have an extremely large number of files - which are impossible to manage using the UI.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 178,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 179,
    "Titles" : null,
    "Text" : " - Configurable reporting and alerting on Cloud Usage.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 180,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 181,
    "Titles" : null,
    "Text" : "We currently have alerts / visibility into overage and the graphical view of usage.  An ability to report on usage by Compartment / Object would allow customer to more easily manage their cloud usage.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 182,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 183,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 184,
    "Titles" : null,
    "Text" : "IAAS – CO-PRIME.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 185,
    "Titles" : null,
    "Text" : "1)    Yearly Flex in CPQ (at IaaS rep discretion).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 186,
    "Titles" : null,
    "Text" : "a)    This cannot continue to be an internal struggle with approvers every time. Monthly Flex is not “cloud friendly” for fortune 500/enterprise customers. Those size customers can’t deploy that fast and end up losing money. Or if they find additional workloads, they don’t want to move them to OCI if they will go over their monthly commitment since it will result in monthly one-off bills. Either situation turns into a customer satisfaction issue.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 187,
    "Titles" : null,
    "Text" : "2)    DBaaS in IaaS/PaaS teams list of products. Since the IaaS/PaaS reps don’t get compensated for DBaaS, they encourage customers to either deploy on compute or ExaCC. We should sell the best solution for the customer and incentivize the salesforce to do this too.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 188,
    "Titles" : null,
    "Text" : "3)    Official statement on why TK resigned. Customers are asking us why!",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 189,
    "Titles" : null,
    "Text" : "4)    continuous DR replication solution to object storage like Zerto or Veeam.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 190,
    "Titles" : null,
    "Text" : "a)    Corolis and Rackware, currently available on OCI, but Enterprise customers haven’t heard of these and don’t want to use them.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "1",
    "Images" : [ ]
  }, {
    "Id" : 191,
    "Titles" : null,
    "Text" : "b)    Zerto and Veeam are the market leaders.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "1",
    "Images" : [ ]
  }, {
    "Id" : 192,
    "Titles" : null,
    "Text" : "5)    Have free tier for 12 months like AWS.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 193,
    "Titles" : null,
    "Text" : "6)    POCs – faster and easier access to give customers a POC account. The time it takes to get a DAS and JEP approved takes too long and customers don’t want a signed full OD for just doing a POC. Signing an OD requires the customer to get their legal involved which often delays or prevents the POC from happening.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 194,
    "Titles" : null,
    "Text" : "7)     We need more support for booting native VMware appliances like the Cisco 1000v router or ASA 1000v, or the Palo Alto virtual firewall etc. If they are in VMDK format (VMware) and we can import VMs into OCI why can’t we support booting native VMware appliances instead of having to build a KVM server on bare metal and installing those VMs on that?",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "0",
    "Images" : [ ]
  }, {
    "Id" : 195,
    "Titles" : null,
    "Text" : "8)    We need feature parity between ExaCC and ExaCS with Prem Exa…  most notably the ability to add more memory to the compute nodes on ExaCC at initial purchase, or as a field upgrade. You can now add storage nodes, why not memory (even if there is an ACS charge as a field upgrade)? We need to ability to expand a rack as a field upgrade. Ex) go from a qtr rack to half as a field upgrade (again; even if there is an ACS charge as a field upgrade).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 196,
    "Titles" : null,
    "Text" : "9)    Need better OCI public marketing. Oracle is publicly pushing SaaS and promoting programs like Soar so that you can go direct from on-prem to SaaS.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 197,
    "Titles" : null,
    "Text" : "10) Request for a bare metal shape with higher memory in the 1TB - 1.5TB range.  .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 198,
    "Titles" : null,
    "Text" : "11) Auto scaling status for compute – numerous customers requesting.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 199,
    "Titles" : null,
    "Text" : "12) HPC compute shape available in other regions. 3.7 Ghz is only available in Ashburn, VA.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 200,
    "Titles" : null,
    "Text" : "13) Tie the OCI cloud ops team to MOS.  As it stands now, there is no way for customers to open SRs directly against cloud ops (who are typically the only ones that can fix OCI issues) without first going to Global Customer support, answer about 50 pointless questions and then hope the support analyst quickly opens a Collab SR to Cloud Ops.  That is a painfully slow process currently (hours to days, depending on the GCS analyst).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 201,
    "Titles" : null,
    "Text" : "14) To route network traffic among subnets, (create another VM…) is very manual. It’s much easier on Azure and AWS (direct feedback from a customer).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 202,
    "Titles" : null,
    "Text" : "15) Add support for VMWare on Bare Metal. Need official partnership between OCI and VMware.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 203,
    "Titles" : null,
    "Text" : "16) RAC on IaaS/Bare Metal (2-node and 4-node).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 204,
    "Titles" : null,
    "Text" : "17) Visibility into discount levels above $100k/month in Universal Cloud Credits.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 205,
    "Titles" : null,
    "Text" : "18) Have DYN (DNS) added into the portal. Need to simplify inputs and automation of DNS (Client record) to simplify provisioning on par with AWS/Azure.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 206,
    "Titles" : null,
    "Text" : "19) Support SSL Certificates.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 207,
    "Titles" : null,
    "Text" : "20) FedRamp certified (on OCI).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 208,
    "Titles" : null,
    "Text" : "21) Analysis tools built in (analysis for billing and performance data, give customers direct access). ie. BI Tools at Microsoft are $10/month per user, viewer is free.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 209,
    "Titles" : null,
    "Text" : "22) Performance SLA for Object Storage (Disk IOPS) and recovering backups.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 210,
    "Titles" : null,
    "Text" : "23) Connectivity between ASH and PHX so customers can use replication.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 211,
    "Titles" : null,
    "Text" : "24) Ability to schedule resources to be turned off/on via portal (i.e. shut down VM 6PM - 8AM).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 212,
    "Titles" : null,
    "Text" : "25) Services Module to see how much is being used and billed real time.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 213,
    "Titles" : null,
    "Text" : "26) Simply ability to do charge backs to the business.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 214,
    "Titles" : null,
    "Text" : "27) Multiple availability zones in each new region.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 215,
    "Titles" : null,
    "Text" : "28) Easier for customers to shelve/re-purpose DB support dollars to Universal Cloud Credits. Customers often have DB licenses, but in moving to cloud they want additional features that they don’t have on-prem. They would like to shelve/re-purpose a small portion of DB support dollars to cloud.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 216,
    "Titles" : null,
    "Text" : "29) Cloud Management Provider (CMP) such as Scalr or Divvy cloud.  The CMP provides interfaces to ansible, chef and many other features.  Perhaps we should look at buying one of the companies. Large enterprises typically use multiple cloud providers and prefer to use a CMP.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 217,
    "Titles" : null,
    "Text" : "30) In portal, easy way to see all running services in entire tenancy. AWS has an easy dashboard in their portal that shows everything that is running.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 218,
    "Titles" : null,
    "Text" : "NATIONAL IAAS.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 219,
    "Titles" : null,
    "Text" : "Top Wins & Why:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 220,
    "Titles" : null,
    "Text" : "Alliance Data Peoplesoft, Hyperion, OBIEE and Custom application to OCI IaaS and PaaS (ExaCS). ARR $1.2M with $3.6M TCV. .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 221,
    "Titles" : null,
    "Text" : "Why: Customer strategic plan of moving out of data center coupled with Exadata refresh cycle schedule.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 222,
    "Titles" : null,
    "Text" : "Competition: Competitive win against AWS since AWS does not have a Exadata offering in Cloud.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 223,
    "Titles" : null,
    "Text" : "Integra Lifesciences - EBS Ecosystems to OCI - $6M / $1.1M ARR.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 224,
    "Titles" : null,
    "Text" : "Why: Integra's current systems were at 90%+ utilization. They needed a growth strategy to support company acquisitions. OCI/ExaCS provided unparalleled performance, availability and scalability. Well run P2P sealed the deal.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 225,
    "Titles" : null,
    "Text" : "Competition: Competitive win against incumbent hosting provider Wipro and IBM. Wipro extremely costly, and IBM could not meet current performance requirements, let alone future load projections.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 226,
    "Titles" : null,
    "Text" : "Nielsen’s (https://www.nielsen.com) readiness to validate their entire Consumer Information Platform workload for OCI.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 227,
    "Titles" : null,
    "Text" : "Why: Our platform is uniquely competent to support their DR (initial phase) and production (second phase) growth, given the unusually large data and change rate, extremely high IOPS, data movement and data manipulation required of their Consumer Information Platform.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 228,
    "Titles" : null,
    "Text" : "Reliance Insurance: Transformation of their data management architecture. Using the  IFRS17 (International Financial Reporting Standards) compliance directive to drive a future state architecture will serve the dual purpose of enabling their business to transform how data is consumed, analyzed, and operationalized, while also enabling IFRS17.  $1.7M TCV.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 229,
    "Titles" : null,
    "Text" : "Why: C-Suite relationships along with ECA/OBA core and extended teams working collaboratively and cohesively to create the future state architecture, coordinate demos, and build a tight business case to support 6 RFI’s addressing their IFRS17 compliance requirement.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 230,
    "Titles" : null,
    "Text" : "Toyota Motors North America - ARR: $7.8M.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 231,
    "Titles" : null,
    "Text" : "Why:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 232,
    "Titles" : null,
    "Text" : "Cost avoidance: $2M Storage Cost Savings, $100K patching costs for Oracle environments, Large monthly MSP support cost based on unit environments.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 233,
    "Titles" : null,
    "Text" : "Timing: End of cycle on $10M ULA renewal, Exadata renewal cycle, Appetite for Cloud first solution.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 234,
    "Titles" : null,
    "Text" : "Performance and Operational Efficiency: Phenomenal performance on ExaC@C vs EMC/VBlock solution, Many months and $$$ spent for minimal performance gains on EMC/VBlock, 7 months patching at $100K per VBlock environment.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 235,
    "Titles" : null,
    "Text" : "Competition:  EMC/VBlock.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 236,
    "Titles" : null,
    "Text" : "Hyundai Capital America - $1.62 3 yr TCV EBS Re-Platform to OCI from AIX adding MAA for all EBS prod and non-prod environments.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 237,
    "Titles" : null,
    "Text" : "Why:  Eliminate large CapEx to refresh IBM hardware and address their decreased agility in run & maintain.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 238,
    "Titles" : null,
    "Text" : "Competition: AWS and IBM.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 239,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 240,
    "Titles" : null,
    "Text" : "OCSCTO hTop Loses & Why:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 241,
    "Titles" : null,
    "Text" : "Integra Go-Live: OCS/OMCS have missed two projected go-live dates due to complexities of ecosystems, which generated Executive conversation of terminating project.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 242,
    "Titles" : null,
    "Text" : "Harris (www.harris.com) L&S of EBS, Peoplesoft and Hyperion for their Data Warehouse workload.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 243,
    "Titles" : null,
    "Text" : "Why: Lack of FedRAMP certification.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 244,
    "Titles" : null,
    "Text" : "Haier Appliance: L&S of EBS and VCP on ExaCS after successful PoC where we significantly beat functionality and performance requirements.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 245,
    "Titles" : null,
    "Text" : "Why: Account team underestimated the impact and influence of the CTO, with heavy AWS bias. His peer SVP and our coaches in the Applications Group assured us we could get around.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 246,
    "Titles" : null,
    "Text" : "J2 Global.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 247,
    "Titles" : null,
    "Text" : "Why: The technology leaders at J2 Global were tasked with looking into blockchain technology and evaluate its usefulness in their services. The Oracle Autonomous Block chain Cloud Service was not available when they started this effort so they proceeded with the incumbents.  .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 248,
    "Titles" : null,
    "Text" : "Competition:  IBM Blockchain.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 249,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 250,
    "Titles" : null,
    "Text" : "Top Blockers:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 251,
    "Titles" : null,
    "Text" : "Non-availability of Canada DC.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 252,
    "Titles" : null,
    "Text" : "Non-availability of all PaaS services in OCI.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 253,
    "Titles" : null,
    "Text" : "Ranking of Oracle IaaS in Gartner Magic Quadrant.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 254,
    "Titles" : null,
    "Text" : "Implementations: Inability to transfer large amounts of data in a short period of time. Integra's network was too slow to perform online transfer. Data Transfer Service is not able to allow transfer capabilities within required production downtime window due to current DTS security requirements and procedures. This will continue to be a big problem for larger customers.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 255,
    "Titles" : null,
    "Text" : "Compliance and Certifications.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 256,
    "Titles" : null,
    "Text" : "High Memory Shapes, like our competitors such as AWS’s large memory shape xe1.16xlarge(1.9TB Memory), xe1.32xlarge(3.9TB Memory) and Azure's M-series 3.8TiB shapes.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 257,
    "Titles" : null,
    "Text" : "Supporting large databases without Exadata.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 258,
    "Titles" : null,
    "Text" : "Individual cloud accounts for cloud architects.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 259,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 260,
    "Titles" : null,
    "Text" : "Top Recommendations:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 261,
    "Titles" : null,
    "Text" : "Automation of migration from OCI-C to OCI.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 262,
    "Titles" : null,
    "Text" : "Canada DC GO-LIVE.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 263,
    "Titles" : null,
    "Text" : "Single repository for all Cloud Services and capabilities.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 264,
    "Titles" : null,
    "Text" : "Oracle Approved RACI diagrams.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 265,
    "Titles" : null,
    "Text" : "DRaaS to compete with Azure Site Recovery.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 266,
    "Titles" : null,
    "Text" : "Revisit Data Transfer Service procedures to allow for more timely and effective capabilities. We need to be able to allow for a badged Oracle employee to hand deliver the transfer devices to the OCI datacenter as opposed to having to coordinate through a shipping partner. The requirements of having to go through a shipping partner imposes a much greater time frame on getting data into our customers' tenancies which can exceed their production downtime windows.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 267,
    "Titles" : null,
    "Text" : "More involvement of implementation partners (OCS/OMCS) during sales and PoC cycle to ensure Cloud BOM/Deployment architectures are in sync with OMCS supported configs. In Integra's case, OCS/OMCS initial deployments greatly exceeded projected burndown.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 268,
    "Titles" : null,
    "Text" : "FedRAMP Certification.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 269,
    "Titles" : null,
    "Text" : "Flexibility in Shapes/High Memory Shapes.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 270,
    "Titles" : null,
    "Text" : "Large Database Support on Bare Metal Servers.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 271,
    "Titles" : null,
    "Text" : "Intuitive Cloud Service naming nomenclature.  Acronyms are a finite space and do not convey to the user immediately what the service does.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 272,
    "Titles" : null,
    "Text" : "Cloud Accounts:  Enable ECAs access to all the services so they can showcase the full power of Universal Cloud Credits and the breadth of services on the Oracle Cloud.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 273,
    "Titles" : null,
    "Text" : "Digital Evangelism:  An integrated effort that connects OCI technical topics to social media Tweets to Podcasts to YouTube videos to Live Streams to Coursera etc.  Our competitors capture this audience now and we do not.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 274,
    "Titles" : null,
    "Text" : "Martin Brower – $3.4M TCV , $1.1M ARR OCI –.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 275,
    "Titles" : null,
    "Text" : "Usecase – migration of Manhattan application to the OCI, use of ExaCS, VMs and LBs.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 276,
    "Titles" : null,
    "Text" : "Main painpoint – not able to monitor the network properly – no logs on LB or Fastconnect.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 277,
    "Titles" : null,
    "Text" : "Win over AWS/Azure.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 278,
    "Titles" : null,
    "Text" : "FEDERAL STATE AND LOCAL.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 279,
    "Titles" : null,
    "Text" : "JOE CORVAIA – IAAS.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 280,
    "Titles" : null,
    "Text" : "Here is the deck don was referring to…probably a few good things in here we can use.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 281,
    "Titles" : null,
    "Text" : "Some things that really jump out to me:",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 282,
    "Titles" : null,
    "Text" : "- VM-level DR; replication of VMW vmdk/concurrency and UI for simple recovery (3rd party or something we build — like Azure site recovery).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 283,
    "Titles" : null,
    "Text" : "— Simple and industry accepted mechanisms to protect the app/middle tier .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 284,
    "Titles" : null,
    "Text" : "- Basic VM/BM image migration and replication tools (not just the DB) - fine if its 3rd party certified, but we need a solid name (cloud endure, double take, etc.)",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 285,
    "Titles" : null,
    "Text" : "- Red hat Linux certified image support.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 286,
    "Titles" : null,
    "Text" : "- Certified distribution of Pivotal Cloud Foundry - we have multiple major enterprise customers where this a huge adoption blocker to OCI.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 287,
    "Titles" : null,
    "Text" : "— Note- don’t need certified SP or API, just need an enterprise version that can be run in OCI that is supported by PCF.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 288,
    "Titles" : null,
    "Text" : "- Marketplace - need more ISV partners (quickly).",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 289,
    "Titles" : null,
    "Text" : "- Data Cataloging for Object Storage (tag data, lineage, etc. ) - AWS calls this de-identification —— I don’t give a damn what we call it, but we need a way to get more granular for PII data short term.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 290,
    "Titles" : null,
    "Text" : "1. Apps Unlimited - backup, DR, hosting etc.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 291,
    "Titles" : null,
    "Text" : "2. ISV apps - ravello etc.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 292,
    "Titles" : null,
    "Text" : "3. Performance Intensive - HPC, Big Data.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 293,
    "Titles" : null,
    "Text" : "4. Cloud Native.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 294,
    "Titles" : null,
    "Text" : "5. JAVA – middle tier Lift and Shift of Fusion Middleware based applications as the 5th category. See a lot of requests for Weblogic, Webcenter (Aramark, Genuine Parts), SOA ( Hub Group, Otis) based applications L&S to OCI. .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 295,
    "Titles" : null,
    "Text" : "ECA TEAM.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 296,
    "Titles" : null,
    "Text" : "We need private IPs for all services on OCI.  The lack of private IPs for ADW/ATP is hurting our deal at Halliburton.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 297,
    "Titles" : null,
    "Text" : "network flow logs.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 298,
    "Titles" : null,
    "Text" : "third party network appliance support.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 299,
    "Titles" : null,
    "Text" : "autoscaling.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 300,
    "Titles" : null,
    "Text" : "vmware support on BM.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 301,
    "Titles" : null,
    "Text" : "usage limits or governance per compartment.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 302,
    "Titles" : null,
    "Text" : "Dynamic shape scaling (i.e. increase/decrease OCPUs), with no downtime, of VM compute and database shapes.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 303,
    "Titles" : null,
    "Text" : "Fast Connect Network POP locations throughout North America, including Dallas, TX.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 304,
    "Titles" : null,
    "Text" : "I know it's more DB related but... ability to run OCI DB 12c+ in a non-CDB architecture.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 305,
    "Titles" : null,
    "Text" : "I'm looking for support for SuSE OS images on OCI.  I know we have paravirtual shape support - however, my customer is running Sles 11.4 which has an older Linux kernel than will be supported.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 306,
    "Titles" : null,
    "Text" : "We don't have the availability to boost RAM without also having to boost OCPUs.  Not all workloads benefit from higher compute. Some are memory and I/O intensive instead.  It adds too much cost in competitive situations.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 307,
    "Titles" : null,
    "Text" : "1) Specific to SAP Hana. I have heard this straight from two customers (Flour and Lyondell Bassell) who have a substantial SAP footprint that could potentially be a good fit for OCI IaaS.  While we have reference architectures and certifications for SAP  ECC, OCI does not support IaaS for SAP Hana. SAP Hana is certified to run with special Linux service packs (on SUSE and Redhat). Our emulated RHEL and SUSE will not support Hana. I think having the ability to install an ISO on a BM server might mean the customers can install customized RHEL or SUSE capable of running Hana. I think having Hana compatibility will increase our overall attractiveness for non-Hana SAP workloads. Simply checking off \"Hana\" box will encourage customers who don't use Hana now, but have it as a criteria not eliminate OCI.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 308,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 309,
    "Titles" : null,
    "Text" : "2) This is more for Autonomous (DW and TP): Our major competitors in this DBaaS space - AWS (Aurora for TP, and Redshift for DW) and Azure (SQL Warehouse, SQL) allow for directly rendering Object Store data (S3 and Azure BLOB) on the DB (via SQL language) without storing the data inline to the DB. For example AWS uses a connector called Spectrum and Azure uses ADLS. This way the DB storage can be decoupled from the DB engine itself. Similar to external tables (from a file system on Oracle 11.x/12.x). As far as I know, ADW/ATP does not allow tight object store integration where storage can be scaled independently of DB horse power. This also enables support for unstructured data and lets you create tables on the fly (Schema on read) which I think will get ADW on par with Redshift and Azure SQL Warehouse. Sysco is a use case, where we are trying to convince them to move from Redshift to ADW and they are heavy users of spectrum.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 310,
    "Titles" : null,
    "Text" : " .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 311,
    "Titles" : null,
    "Text" : "CSM ASK.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 312,
    "Titles" : null,
    "Text" : "What would help.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 313,
    "Titles" : null,
    "Text" : "— More in depth patterns or architectural recommendations up front.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 314,
    "Titles" : null,
    "Text" : "\t— Example, EBS or MOM, on IaaS template architecture and BOM.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 315,
    "Titles" : null,
    "Text" : "\t— Example Terraform Script to set up JDE on IAAS environment.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 316,
    "Titles" : null,
    "Text" : "\t— Example Roles, Groups, Policies to deploy for Day 1 usage.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 317,
    "Titles" : null,
    "Text" : "— CSM org gets hit with a lot of feedback on tagging, ITSM, CMDB and ITFM (Chargeback/Showback) integration examples.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 318,
    "Titles" : null,
    "Text" : "\t— Our current reporting on a granular level is lacking compared to every other cloud IaaS vendor.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 319,
    "Titles" : null,
    "Text" : "\t— Customers want an owner level, group level, and machine level utilization report for show back at a bare minimum.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 320,
    "Titles" : null,
    "Text" : "\t— Tagging addresses some of this, but it is way too ad hoc.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 321,
    "Titles" : null,
    "Text" : "— Customer needs a true Operations Integration plan on how to interoperate with Oracle.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 322,
    "Titles" : null,
    "Text" : "\t— Oracle is replacing the R in RACI to a ton of previously internal on-prem processes.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 323,
    "Titles" : null,
    "Text" : "\t— How to have customer operations efficiently log support requests, bug fixes, manage app team support that may be internal with IAAS support that may be Oracle.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 324,
    "Titles" : null,
    "Text" : "— Overall Patch Management/Maint windows between Oracle and customer communication is poor right now.",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  }, {
    "Id" : 325,
    "Titles" : null,
    "Text" : "\t— May be a subset of Operations workflow, but how does a customer know what Oracle is doing in enough time to action it. .",
    "Footers" : null,
    "Notes" : null,
    "Comments" : null,
    "OutlineLevel" : "-1",
    "Images" : [ ]
  } ]
}